body {
	    font-family: 
  "ヒラギノ丸ゴ ProN",
  "メイリオ",
  Meiryo,
  "游ゴシック体",
  "Yu Gothic",
  sans-serif !important;

  /*background-size: 722px auto;
  background-repeat: no-repeat;
  background-position: top center;*/
}
.costumer-comment-box .costumer-icon{width:80px;80px; float:left;}
.costumer-comment-box:after{display:block; clear:both; content:"";}
.costumer-comment-box .costumer-icon img{width:100%; height:100%;}
.costumer-comment-box {margin-bottom:8px;}
.costumer-comment-box .costumer-comment{padding-top:20px; float:none; margin-left:90px;}
.stripe {
	background-color:#FFFFFF;
 /*background-image: repeating-linear-gradient(
    45deg,
    #f2ead7 0px,
    #f2ead7 10px,
    white 10px,
    white 20px
  );-*/
}

.no-yazuresi:after{display:none!important;}
.no-yazuresi:before{display:none!important;}
.mincho{ font-family: 
  "ヒラギノ丸ゴ ProN",
  "メイリオ",
  Meiryo,
  "游ゴシック体",
  "Yu Gothic",
  sans-serif !important;
}
.top-graph figcaption{font-size:18px;}
/* TOP */
.callouts--top:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 23px;
  top: -42px;
  border: 10px solid transparent;
  border-bottom: 32px #000000!important; /* IE8 Fallback */
  border-bottom: 32px solid #000000!important;
  z-index: 2;
}
.callouts--top{position:relative; border:2px solid black; margin-top:2px; padding:15px; border-radius:8px;}
.callouts--top:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 25px;
  top: -32px;
  border: 8px solid transparent!important;
  border-bottom: 25px solid #f2ead7!important;
  z-index: 3;
}



/* BOTTOM */
.callouts--bottom{position:relative; border:2px solid black; margin-top:2px; padding:15px; border-radius:8px;}
.callouts--bottom:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  bottom: -42px;
  border: 10px solid transparent;
  border-top: 32px solid #000000; /* IE8 Fallback */
  border-top: 32px solid #000000;
  z-index: 2;
}
.callouts--bottom:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 50.5%;
  bottom: -31px;
  border: 8px solid transparent;
  border-top: 25px solid #FFFFFF!important;
  z-index: 3;
}





.top-graph figcaption h4{margin-bottom:6px;}
.top-graph figcaption p{margin-bottom:8px;}
.top-graph figure img{margin-bottom:10px;}
.spage h1{font-size:28px; margin-bottom:28px;}
.spage h2{font-size:24px;}
.spage p{font-size:20px; margin-bottom:20px;}
/*SM MENU*/
.sm-menu {
  display: none;
}
.fsm-26{font-size:26px:}
.fsm-26 p{margin-bottom:26px; font-size:26px;}
.sm-top-main-menu {
  background-color: #f2ead7;
  margin-bottom: 16px;
}
.is-sm-menu-open .sm-menu {
  display: block;
}
.sm-menu ul a {
  color: #000000 !important;
  text-decoration: none;
  font-weight: 600;
  display: block;
}
.sm-header .container {
  padding-left: 0;
  padding-right: 0;
}
.sm-header .row {
  margin-left: 0;
  margin-right: 0;
}
.sm-header .row {
  margin-left: 0;
  margin-right: 0;
}
.sm-header .row .col-8 {
  margin-left: 0;
  margin-right: 0;
}
.sm-header .row .col-4 {
  padding-left: 0;
  padding-right: 0;
}
.sm-header .sm-phone-menu {
  padding-top: 8px;
  padding-bottom: 8px;
}
.sm-header .sm-logo {
  padding-left: 15px;
  padding-right: 15px;
}
.sm-menu .sub-menu li:last-child {
  border-bottom: 0px;
}
.text-right {
  text-align: right;
}
.sm-show-hide-child-menu {
  position: relative;
}
.sm-top-main-menu .menu-item-has-children:after {
  display: block;
  content: url(../img/plus.png);
  position: absolute;
  top: 8px;
  right: 0;
}
.sm-top-main-menu .show-minus:after {
  content: url(../img/minus.png) !important;
}
.sm-top-main-menu ul {
  padding-left: 0;
}
.sm-top-main-menu .sub-menu {
  /*display: none;*/
}
.sm-menu .sub-menu {
  padding-left: 15px;
}
.sm-menu ul li {
  display: block;
  border-bottom: 1px solid #d5ecfe;
  list-style: none;
  font-size: 18px;
  padding: 8px;
}
.sm-menu .children {
  padding-left: 15px;
}
.sm-menu .children li:last-child {
  border-bottom: 0px;
}
.sm-action-wrapper {
  max-width: 140px;
  margin-left: auto;
}
/*SM*/

.wpcf7-spinner {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.logo-header {
  margin-left: auto;
  max-width: 386px;
}
.logo-header img {
  width: 81%;
}
.opacity {
  opacity: 0.5;
}
.header-wrapper {
  padding-top: 16px;
}
.yoyaku-wrapper {
  margin-bottom: 60px;
}

.slider-wrapper {
  margin-bottom: 50px;
}

.reservations-required {
  text-align: center;
  font-size: 26px;
}
.are-there-any-problem-inner-wrapper {
  background-color: #f2ead7;
  padding-top: 72px;
  padding-bottom: 80px;
}

.h2-template-1 {
  font-size: 32px;
  margin-bottom: 32px;
}
.h2-template-2 {
  font-size: 38px;
}
.h2-template-3-wrapper {
  margin-bottom: 16px;
}
.h2-template-3-wrapper h2 {
  font-size: 38px;
}
.h2-template-3-wrapper span {
  font-weight: bold;
  font-weight: normal;
  font-size: 26px;
}
.top-circle-text {
  width: 68%;
}
.are-there-any-problem-wrapper {
  margin-bottom: 68px;
}
.answer-badge {
  margin-bottom: 44px;
  /* Layout & Spacing */
  max-width: 205px;
  position: relative;
  padding: 6px 30px;

  /* Styling */
  background-color: #006b3d; /* Forest Green */
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 1px;
  text-align: center;

  /* Shape */
  border-radius: 50px; /* Makes it a capsule shape */
}

/* The Triangle Tail */
.answer-badge::after {
  content: "";
  position: absolute;
  bottom: -10px; /* Positions it below the badge */
  left: 50%;
  transform: translateX(-50%);

  /* Triangle logic */
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid #006b3d; /* Matches badge color */
}

.highlight-text-wrapper {
  text-align: center;
}

.highlight-line {
  margin: 0;
  color: #333; /* Dark gray text */
    font-family: 
  "ヒラギノ丸ゴ ProN",
  "メイリオ",
  Meiryo,
  "游ゴシック体",
  "Yu Gothic",
  sans-serif !important;
  font-weight: 500;
  display: inline;

  /* The Highlight Effect */
  /* Adjust 60% to make the highlight thicker or thinner */
  background: linear-gradient(
    transparent 30%,
    #d2e1d7 30%,
    #d2e1d7 70%,
    transparent 70%
  );
  padding: 0 5px;
}

.top-line {
  font-size: 40px;
  line-height: 55px;
}

.bottom-line {
  font-size: 40px;
}

.highlight-text-wrapper {
  /* border: 1px solid black;*/
  max-width: 564px;
  margin-left: auto;
  margin-right: auto;
}
.highlight-text-wrapper {
  background-image: url("../../img/top_squarebrackets_l.png"),
    url("../../img/top_squarebrackets_r.png");
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
  background-size: contain;
}

.custom-home-on-a-budget-comparable-title-wrapper {
  margin-bottom: 28px;
  background-image: url("../../img/top_title_house.png");
  background-size: auto;
  padding-top: 120px;
  background-position: top center;
  background-repeat: no-repeat;
}

.answer-wrapper-heading {
  margin-bottom: 148px;
}

.text-brown {
  color: #a28366;
}

.point-wrapper {
  background-image: url("../../img/top_point_orange.png");
  max-width: 386px;
  background-size: 100% 100%;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  background-position: center;
  font-size: 26px;
  margin-bottom: 10px;
}
.check-type-wrapper {
  background-image: url("../../img/top_check_green.png");
  max-width: 386px;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  background-position: center;
  font-size: 28px;
  margin-bottom: 10px;
}
.three-line {
  padding-top: 84px;
  padding-bottom: 42px;
}
.two-line {
  padding-top: 92px;
  padding-bottom: 78px;
}
.highlight-line-2 {
  margin: 0;
  color: #333;
  display: inline-block;
  background: linear-gradient(
    transparent 30%,
    #fdd497 30%,
    #fdd497 70%,
    transparent 70%
  );
  padding: 0 5px;
}
.arrow-wrapper {
  margin-bottom: 32px;
}

.custom-home-on-a-budget-comparable {
  margin-bottom: 128px;
}

.top-graph {
  max-width: 592px;
}

.top-outer-graph-wrapper {
  margin-bottom: 174px;
}

.hr-template-1 {
  max-width: 364px;
  border-color: black;
  margin-bottom: 78px;
}

.hr-template-1-outer:before {
  display: block;
  position: absolute;
  top: 5%;
  left: 50%;

  transform: translate(-50%, -50%);
  content: url("../../img/diamond.png");
}
.ul-template-1 {
  list-style-type: disc;
}

.ul-template-1 {
  max-width: 556px;
  font-size: 26px;
}

.ul-template-1 {
  list-style: none;
  padding-left: 0;
}

.ul-template-1 li {
  position: relative;
  padding-left: 24px; /* space for icon */
}

.ul-template-1 li::before {
  content: "";
  position: absolute;
  left: 6px;
  top: 10px;
  width: 16px;
  height: 16px;
  background-image: url("../../img/li-img-1.png");
  background-size: contain;
  background-repeat: no-repeat;
}


/*.ul-template-1 li::marker {
  content: url("../../img/li-img-1.png");
}*/
.ul-template-1 span {
  display: block;
  padding-left: 8px;
}

.couple-2-children-inner {
  background-color: #f2ead7;
  padding-bottom: 44px;
}

.couple-2-children {
  margin-bottom: 112px;
}

.costumer-voice-body {
  border: 2px solid #d1c1b1;
  max-width: 600px;
  font-size: 28px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 44px;
  padding-bottom: 46px;
  padding-left: 30px;
  padding-right: 30px;
}

.couple-2-children-inner {
  background-color: #f2ead7;
  padding-bottom: 44px;
}

.costumer-wrapper {
  margin-bottom: 164px;
}

.hr-template-1-2 {
  margin-bottom: 60px !important;
}

.not-satisfied-with-pre-built-homes-inner {
  border-top: 2px dotted #000000;
  border-bottom: 2px dotted #000000;
}
.not-satisfied-with-pre-built-homes-inner {
  max-width: 560px;
  padding-top: 20px;
  padding-bottom: 14px;
}
.not-satisfied-with-pre-built-homes-inner-des {
  background-color: #f2ead7;
  padding-top: 26px;
  padding-bottom: 26px;
}
.not-satisfied-with-pre-built-homes-inner-des p {
  font-size: 28px;
}

.check-type-wrappers {
  margin-bottom: 182px;
}
.check-type-wrappers {
  margin-bottom: 106px;
}

.iframe-video-caption {
  font-size: 30px;
}
.showroom-reservations-heading {
  background-image: url("../../img/showroom-reservations-heading_05.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-top: 72px;
  padding-bottom: 72px;
  padding-left: 150px;
  max-width: 622px;
  margin-left: auto;
  margin-right: auto;
  font-size: 38px;
  margin-bottom: 40px;
}

.form-wrapper {
  max-width: 520px;
}
.form-wrapper .label-wrapper {
  font-size: 30px;
  margin-bottom: 42px;
}
.form-wrapper .label-wrapper span.important {
  font-size: 20px;
  display: block;
  vertical-align: middle;
  background-color: #007642;
  color: #ffffff;
  border-radius: 4px;
  font-size: 18px;
  max-width: 48px;
  text-align: center;
}
.form-wrapper .form-title + p {
  float: none;
  padding-top: 8px;
}
.form-wrapper input,
.form-wrapper textarea {
  border-width: 1px;
}
.form-wrapper input[type="text"],
.form-wrapper input[type="tel"],
.form-wrapper input[type="date"],
.form-wrapper input[type="email"],
.form-wrapper textarea.your-message {
  width: 100%;
  padding-left: 8px;
  border-radius: 4px;
}
.form-wrapper textarea.your-message {
  height: 140px;
}
.wpcf7-submit {
  display: block;
  width: 426px;
  background-color: #007642;
  background-image: url("../../img/arrow-green.png");
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px;
  font-size: 32px;
  padding-top: 13px;
  padding-bottom: 13px;
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}
.form-wrapper {
  margin-bottom: 180px;
}
.footer-logo {
  margin-bottom: 50px;
}
.footer-company-name {
  font-size: 38px;
  margin-bottom: 12px;
}
address.footer-address {
  font-style: normal;
  font-size: 26px;
}
.copyright-wrapper {
  font-size: 24px;
}
.footer-address {
  margin-bottom: 66px;
}

.copyright-wrapper {
  padding-top: 8px;
  padding-bottom: 8px;
}
@media (max-width: 599px) {
	.iframe-wrapper {
    padding-top: 54.4%!important;
}
	.form-wrapper {
    margin-bottom:62px;
}
	.top-outer-graph-wrapper {
    margin-bottom: 32px;
}
	.not-satisfied-with-pre-built-homes-inner-des p {
    font-size: 20px;
}
	.fsm-26 {
    font-size: 22px!important;
}.fsm-26 p{
    font-size: 22px!important;
}
	.fxs-24 p{margin-bottom:24px; font-size:24px;}
  .logo-header img {
    margin-left: auto;
    margin-right: auto;
  }
  .h2-template-1 {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .top-line {
    font-size: 24px;
    line-height: 24px;
  }
  .h2-template-2 {
    font-size: 24px;
  }
  .point-wrapper {
    font-size: 24px;
  }
  .bottom-line {
    font-size: 24px;
  }
  .ul-template-1 {
    font-size: 24px;
  }
  .costumer-voice-body {
    font-size: 24px;
  }
  .h2-template-3-wrapper h2 {
    font-size: 24px;
  }
  .iframe-video-caption {
    font-size: 20px;
  }
  .showroom-reservations-heading {
    background-size: contain;
    padding-left: 120px;
    font-size: 22px;
  }
  .ul-template-1 {
    padding-left: 32px;
    padding-right: 32px;
  }
  .yoyaku-btn-wrapper {
    padding-top: 16px;
    height: 70px;
    font-size: 20px;
  }
  .reservations-required {
    font-size: 20px;
  }
  .form-wrapper .label-wrapper {
    font-size: 20px;
  }
  .form-title-1 {
    width: 110px !important;
  }
  .form-title-1 + p span.important {
    margin-left: 120px !important;
  }
  .form-title-1 + p {
    padding-top: 0 !important;
  }
  .footer-logo {
    max-width: 260px;
    margin-right: auto;
    margin-left: auto;
  }
  .footer-company-name {
    font-size: 28px;
  }
  address.footer-address {
    font-size: 20px;
  }
  .wpcf7-submit {
    width: 260px;
    font-size: 24px;
  }
	.top-graph figcaption{font-size:18px;}
}
@media (max-width: 374px) {
	.not-satisfied-with-pre-built-homes-inner-des p {
    font-size: 18px;
}
}